@charset "UTF-8";

/* RESET ======================================================== */
html {
    text-rendering: optimizeLegibility !important;
    line-height: 1.5 !important;
}

a {
    background-color: transparent;
    color: inherit;
    text-decoration: none;
    -webkit-text-decoration-skip: objects;
}

a:link, a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

a:active {
    text-decoration: none
}

:focus {
    outline: 0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0;
}

p {
    margin-bottom: 0;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

label {
    margin-bottom: 0;
}

/* CORES ========================================================*/

.cor-barra-header {
    background-color: #ffdc00;
}

/*.cor-fundo-menu {*/
/*    border-top: 3px solid #1DC98A;*/
/*    background-color: #004348;*/
/*}*/

.cor-fonte-branca {
    color: #FFFFFF !important;
}

.b-white {
    background-color: #fff;
}

.white {
    color: #fff;
}

.grey-filters {
    color: #ccc
}

/* CURSOR ========================================================*/

.cursor, .cursor-pointer {
    cursor: pointer;
}

/* TAMANHO DE FONTES ==============================================*/

.fs-10 {
    font-size: .625rem
}

.fs-11 {
    font-size: .6875rem !important;
}

.fs-12 {
    font-size: .75rem !important;
}

.fs-13 {
    font-size: .8125rem !important;
}

.fs-14 {
    font-size: .875rem !important;
}

.fs-15 {
    font-size: .9375rem !important;
}

.fs-16 {
    font-size: 1rem !important;
    /*font-size: 14px;*/
}

.fs-18 {
    font-size: 1.125rem !important;
}

.fs-20 {
    font-size: 1.25rem !important;
}

.fs-22 {
    font-size: 1.375rem !important;
}

.fs-24 {
    font-size: 1.5rem !important;
}

.fs-26 {
    font-size: 1.625rem !important;
}

.fs-30 {
    font-size: 1.875rem !important;
}

.fs-32 {
    font-size: 2rem !important;
}

.fs-34 {
    font-size: 2.125rem !important;
}

.fs-38 {
    font-size: 2.375rem !important;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.fw-800 {
    font-weight: 800;
}

.fw-bold {
    font-weight: 700;
}

.extra-bold {
    font-weight: 800;
}

.uppercase {
    text-transform: uppercase
}

.flex {
    display: flex;
}

.wrap {
    flex-wrap: wrap
}

.column {
    flex-direction: column;
}

.y-center {
    align-items: center;
}

.x-center {
    justify-content: center;
}

.space-between {
    justify-content: space-between;
}

.relative {
    position: relative;
}

.x-start {
    justify-content: flex-start;
}

.full-h {
    height: 100%;
}

.full-w {
    width: 100%;
}

.arial {
    font-size: 16px;
    font: 100% Arial, sans-serif
}

.roboto {
    font-size: 16px;
    font: 100% Roboto, sans-serif
}

.regular {
    font-weight: 400
}

/* CRIA BARRA LOEADER - CARREGANDO*/
/* Spinner 1 */
.spinner-1:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 50%;
    border: 5px solid rgba(0, 0, 0, 0);
    border-left-color: #36b593;
    border-top-color: #36b593;
    border-right-color: #36b593;
    animation: spinner 0.7s linear infinite;
}

/* Spinner 2 */
.spinner-2:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 50%;
    border: 6px solid transparent;
    border-top-color: #36b593;
    border-bottom-color: #36b593;
    animation: spinner 0.7s ease infinite;
}

/* Spinner 3 */
.spinner-3:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 50%;
    border-left: 3px solid #36b593;
    border-top: 5px solid #36b593;
    border-right: 4px solid transparent;
    animation: spinner 1s linear infinite;
    /*animation: 1s spinner infinite ease-in-out;*/
}

/* Spinner 4 */
.spinner-4:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 50%;
    border: 6px solid #36b593;
    border-top-color: transparent;
    animation: 1s spinner infinite linear;
}

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

/* CLASSES DE ALINHAMENTO */
.alinha-esquerda {
    display: flex;
    justify-content: flex-start;
}

.alinha-direita {
    display: flex;
    justify-content: flex-end;
}

.alinha-centro {
    display: flex;
    justify-content: center;
}

.alinha-justificado {
    display: flex;
    justify-content: space-between;
}

.alinha-em-coluna {
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
}

.alinha-em-coluna-centro {
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.item-no-centro {
    align-items: center;
}

.absolute {
    position: absolute;
}

.municipio {
    margin-left: 4px;
}

/* fim CLASS ALINHAMENTO*/

.nortebit {
    width: 65px;
    height: 14px;
    background: url(img/nortebit.png) center left no-repeat;
    background-size: 65px;
}

/**/

.pointer:hover {
    cursor: pointer
}

.self-center {
    align-self: center;
}

/*----------------------------*/
.container-filtros {
    padding: 40px;
    background-color: #fafafa;
}

.content-group .content-left {
    width: 360px;
}

.content-group .content-right {
    flex: 1 1;
    margin-bottom: 40px;
}

.content-group .content-right .relative {
    position: relative;
}

.content-group .content-right .lista-noticias .noticia {
    width: 335px;
    height: auto;
    margin: 0 40px 40px 0;
    float: left
}

.content-group .content-right .lista-noticias .noticia .img {
    height: 224px;
}

.content-group .content-right .lista-noticias .noticia .titulo-categoria {
    margin-top: 20px
}

.content-group .content-right .lista-noticias .noticia .titulo-categoria .category {
    margin-bottom: 20px
}

.content-group .content-right .lista-noticias .noticia:hover {
    opacity: .9
}

.content-group .content-right .lista-noticias .noticia:nth-child(2n) {
    margin-right: 0
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .content-group .content-right .lista-noticias {
        flex-direction: column;
    }
}

@media only screen and (max-width: 767px) {
    .content-group .content-right .lista-noticias {
        flex-direction: column;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    .content-group .content-right .lista-noticias .noticia {
        width: 285px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .content-group .content-right .lista-noticias .noticia {
        width: 100%;
        margin-right: 0;
    }
}

@media only screen and (max-width: 767px) {
    .content-group .content-right .lista-noticias .noticia {
        width: 100%;
        margin-right: 0;
    }
}

.content-group .content-left .container-filtros .filtros-titulo {
    color: #36b593;
    margin-bottom: 30px;
}

.icon-filtro {
    margin-right: 8px;
    width: 20px;
    height: 20px;
    background: url(img/filter24_green.png) center no-repeat;
    background-size: cover;
}

.content-group .content-left .container-filtros .filtros-categorias {
    color: grey;
    margin-bottom: 40px;
}

.content-group .content-left .container-filtros .filtros-categorias input {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.content-group .content-left .container-filtros .filtros-categorias li {
    margin-bottom: .5rem;
}

.content-group .content-left .container-filtros .filtros-categorias li:hover {
    color: #36b593;
}

.content-group .content-left form {
    width: 100%;
    height: 105px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #36b593;
}

.content-group .content-left .search {
    width: calc(100% - 100px);
    border-radius: 20px;
    background-color: #fff;
    padding-right: 14px;
}

.content-group .content-left form input {
    width: auto;
    height: 40px;
    border: 0;
    border-radius: 20px;
    padding: 14px 40px 14px 20px;
}

.content-group .content-right h2 {
    color: #999;
    margin-bottom: 10px;
}

.content-group .content-right .resultados {
    color: #b3b3b3;
    padding-bottom: 30px;
    border-bottom: 1px dashed #b3b3b3;
}

.content-group .content-right .lista-estrutura .item-estrutura {
    border-bottom: 1px dashed #b3b3b3;
    padding: 35px 0;
}

.content-group .content-right .lista-estrutura .item-estrutura .categoria {
    color: #36b593;
}

.content-group .content-right .lista-estrutura .item-estrutura .nome-servico {
    color: #999;
}

.content-group .content-left .detalhes-orgao:before {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    font-size: 21px;
    color: #36b593;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-group .content-right .lista-estrutura .item-estrutura:hover .nome-servico {
    color: #31997d;
}

.content-group .content-left .detalhes-orgao {
    color: #36b593;
    margin-bottom: 25px;
}


.content-group .content-right .nome-estrutura {
    color: grey;
    margin-bottom: 30px;
}

.content-group .content-right .nome-responsavel {
    color: grey;
    margin-bottom: 12px;
}

.content-group .content-right .cargo {
    color: grey;
    margin-bottom: 30px;
}

.content-right .informacoes_responsavel .sobre_responsavel {
    color: grey;
    line-height: 27px;
}

.formata-texto {
    word-wrap: break-word; /* IE 5.5-7 */
    white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
    white-space: pre-line; /* current browsers */
}

.content-right .informacoes_responsavel .foto_responsavel {
    width: 360px;
    height: auto;
    float: left;
    margin: 0 20px 20px 0;
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    .content-right .informacoes_responsavel .foto_responsavel {
        width: 100%;
        margin-right: 0
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .content-right .informacoes_responsavel .foto_responsavel {
        width: 100%;
        margin-right: 0
    }
}

@media only screen and (max-width: 767px) {
    .content-right .informacoes_responsavel .foto_responsavel {
        width: 100%;
        margin-right: 0
    }
}

.content-right .lista-servicos .item-servico {
    border-bottom: 1px dashed #b3b3b3;
    padding: 35px 0;
}

.content-right .lista-servicos .item-servico .icone {
    width: 60px;
    min-width: 60px;
    height: 60px;
    margin-right: 20px;
}

.content-right .lista-servicos .item-servico .icone img {
    height: 100%;
    width: 100%;
}

.content-right .lista-servicos .item-servico .info-servico {
    width: auto;
}

.content-right .lista-servicos .item-servico .info-servico .categoria {
    color: #36b593;
    font-size: .6875rem !important;
}

.content-right .lista-servicos .item-servico .info-servico .nome-servico {
    color: #999;
}

.content-right .lista-servicos .item-servico .info-servico .descricao {
    color: #999;
}

.content-right .lista-servicos .item-servico .link_servico {
    border: 1px solid #36b593;
    color: #36b593;
    font-weight: 700;
    border-radius: 20px;
    padding: 6px 15px;
    display: flex;
    flex-direction: row-reverse;
    /*align-items: center;*/
    justify-content: center;
    margin-right: 10px
}

.content-right .lista-servicos .item-servico .info-servico:hover .descricao,
.content-right .lista-servicos .item-servico .info-servico:hover .nome-servico {
    color: #36b593
}

@media only screen and (max-width: 767px) {
    .content-right .lista-servicos .item-servico .link_servico {
        margin-bottom: 10px
    }

    .content-right .lista-servicos .item-servico .link_servico:last-child {
        margin-bottom: 0
    }
}

.content-right .lista-servicos .item-servico .link_servico:hover {
    background-color: #36b593;
    color: #fff
}

.content-right .lista-servicos .item-servico .link_servico:before {
    height: 8px;
    margin-left: 10px
}

.content-right .topo-servico {
    padding-bottom: 30px;
    border-bottom: 1px dashed #b3b3b3;
    margin-bottom: 40px;
    align-items: center;
}

.content-right .topo-servico .categoria-nome .categoria {
    background-color: #36b593;
    padding: 5px 20px;
    margin-bottom: 10px;
    align-self: flex-start;
}

.content-right .topo-servico .categoria-nome .nome-servico {
    color: grey;
}

.content-right .topo-servico .icone {
    min-width: 60px;
    min-height: 60px;
    margin-right: 20px;
    float: left;
}

.content-right .links a {
    height: 40px;
    margin-right: 20px;
    padding: 14px 20px;
    border-radius: 20px;
    border: 1px solid #36b593;
    color: #36b593;
}

.content-right .links a:hover {
    background-color: #36b593;
    color: #fff
}

@media only screen and (max-width: 767px) {
    .content-right .links a {
        margin-bottom: 10px
    }
}

.content-right .links {
    margin-bottom: 40px;
}

.content-right .cont-detalhes {
    color: grey;
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px dashed #b3b3b3
}

.content-right .cont-detalhes .topico {
    color: grey;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
}

.content-right .cont-detalhes .topico.active {
    color: #36b593
}

.content-right .cont-detalhes .topico:hover {
    cursor: pointer
}

.content-right .cont-detalhes .topico span {
    min-width: 10px;
    margin-right: 10px;
    display: block
}

.content-right .cont-detalhes .detalhes {
    margin-bottom: 40px;
    max-height: 0;
    -webkit-transition: .4s;
    transition: .4s;
    overflow: hidden;
    padding-left: 20px;
}

.content-right .cont-detalhes .detalhes.active {
    max-height: unset;
}

.content-right .cont-detalhes .detalhes p {
    color: grey;
    margin-bottom: 20px;
    line-height: 150%
}

.content-right .cont-detalhes .detalhes p a {
    color: #36b593
}

.content-right .cont-detalhes .detalhes p a:hover {
    text-decoration: underline
}

.content-right .cont-detalhes .detalhes p:last-child {
    margin-bottom: 0
}

.content-right .cont-detalhes .detalhes > ol,
.content-right .cont-detalhes .detalhes > ul {
    display: flex;
    flex-direction: column;
    margin-left: 40px;
    margin-bottom: 20px;
    line-height: 150%
}

.content-right .cont-detalhes .detalhes > ol > li,
.content-right .cont-detalhes .detalhes > ul > li {
    list-style: disc;
    margin-bottom: 8px
}

.content-right .cont-detalhes .detalhes > ol > li:last-child,
.content-right .cont-detalhes .detalhes > ul > li:last-child {
    margin-bottom: 0
}

.content-right .cont-detalhes .detalhes > ol > li ol,
.content-right .cont-detalhes .detalhes > ol > li ul,
.content-right .cont-detalhes .detalhes > ul > li ol,
.content-right .cont-detalhes .detalhes > ul > li ul {
    margin-left: 40px;
    margin-top: 8px
}

.content-right .cont-detalhes .detalhes > ol > li ol > li,
.content-right .cont-detalhes .detalhes > ol > li ul > li,
.content-right .cont-detalhes .detalhes > ul > li ol > li,
.content-right .cont-detalhes .detalhes > ul > li ul > li {
    list-style: circle;
    margin-bottom: 8px
}

.content-right .cont-detalhes .detalhes > ol > li ol > li:last-child,
.content-right .cont-detalhes .detalhes > ol > li ul > li:last-child,
.content-right .cont-detalhes .detalhes > ul > li ol > li:last-child,
.content-right .cont-detalhes .detalhes > ul > li ul > li:last-child {
    margin-bottom: 0
}

.content-right .cont-detalhes .detalhes > ol > li a, .content-right .cont-detalhes .detalhes > ul > li a {
    color: #36b593
}

.content-right .cont-detalhes .detalhes > ol > li a:hover, .content-right .cont-detalhes .detalhes > ul > li a:hover {
    text-decoration: underline
}

.content-right .cont-detalhes .detalhes > ol:last-child, .content-right .cont-detalhes .detalhes > ul:last-child {
    margin-bottom: 0
}

.content-right .cont-detalhes .detalhes ol > li {
    list-style: decimal
}

.content-right .cont-detalhes .detalhes:last-child {
    margin-bottom: 0
}

.content-right .descricao-servico {
    color: #fff !important;
    border-color: #fff !important
}

.link_down_servico {
    color: #36b593;
}

.link_down_servico:hover {
    color: #36b593;
    text-decoration: underline;
}


.content-ouvidoria-right .grupo {
    color: #4d4d4d;
    margin-bottom: 20px;
}

.content-ouvidoria-right .grupo h3 {
    font-size: 1.375rem;
    margin-bottom: 14px;
    color: #36b593;
}

.content-ouvidoria-right .grupo h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.content-ouvidoria-right .grupo ul li {
    font-size: 1rem;
    margin-bottom: 5px;
}

.content-ouvidoria-right .grupo ul li:nth-child(1) {
    padding-top: 10px !important;
}

.content-ouvidoria-right .grupo ul li a:hover {
    color: #36b593;
}

.ouvidoria .desc {
    width: 100%;
    margin-bottom: 40px;
    padding: 14px;
    background: #5CCF4C;
    color: #FFFFFF;
    border-radius: 5px;
}


/* FORM */

.campo {
    display: flex;
    flex-flow: column;
    min-height: 35px;
    width: 100%;
    padding: 0 15px;
    float: left;
    margin-bottom: 30px;
    position: relative;
}

.campo-row {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    width: 100%;
}

.campo label {
    color: #999999;
    font-size: .6875rem;
    font-weight: normal;
    transition: 0.2s;
    text-transform: uppercase;
    user-select: none;
    cursor: default;
    display: flex;
    align-items: center;
}

.campo input {
    margin-top: 6px;
    min-height: 16px;
    border: none;
    border-bottom: 1px solid #cecece;
    padding: 5px 0 2px 0;
    font-size: .85rem;
    font-weight: bold;
    color: #111;
}

.campo input:disabled {
    background-color: #ffffff !important;
}

.campo i {
    background: transparent;
    position: absolute;
    bottom: 5px;
    right: -25px;
    color: red;
    font-weight: bold;
    font-size: 21px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*--------------------------------------*/

.select-box {
    margin-top: 6px;
    min-height: 16px;
    border: none;
}

.select-box select {
    border: none;
    border-bottom: 1px solid #cecece;
    padding: 5px 0 2px 0;
    background-color: transparent;
    width: 100%;
    font-size: .85rem;
    font-weight: bold;
    color: #111;
    -webkit-appearance: none;
    -moz-appearance: button;
    appearance: none;
    outline: none;
}

.select-box option {
    font-size: 1rem;
    background-color: #fcf9f9;
}

.select-box:before {
    content: "\f142";
    font-family: Flaticon;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #626262;
    font-size: 14px;
    font-weight: bold;
    pointer-events: none;
}

.select-box:focus, .select-box select:focus {
    border-bottom: 1px solid #56b349;
}

.campo input:focus {
    border-bottom: 1px solid #56b349;
}

.campo textarea {
    margin-top: 6px;
    min-height: 16px;
    border-color: #cecece;
    padding: 5px;
    font-size: .85rem;
    font-weight: bold;
    color: #111;
    border-radius: 3px;
    background-color: #fff;
}

/*--------------------------------------------------------------*/

.campo-buttom {
    width: 100%;
    position: relative;
    /*float: left;*/
    min-height: 35px;
    padding: 15px;
    display: flex;
    justify-content: space-between;
}

.campo-buttom-left {
    padding: 15px;
    display: flex;
    justify-content: flex-start;
}

.campo-buttom button {
    cursor: pointer;
    user-select: none;
    text-transform: uppercase;
    color: #666666;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    height: 35px;
    font-size: 0.80rem;
}

.campo-buttom-left button {
    cursor: pointer;
    user-select: none;
    text-transform: uppercase;
    color: #666666;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    margin-right: 20px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    height: 35px;
    font-size: 0.78rem;
}

.campo-buttom button:focus, .campo-buttom-left button:focus {
    outline-style: none;
}

.campo-buttom button:hover, .campo-buttom-left button:hover {
    border: 1px solid #55B348;
}

.campo-buttom button:active, .campo-buttom-left button:active {
    color: #fff;
    border: 1px solid #55B348;
    background-color: #55B348;
}

.btn-save:after {
    content: "\f145";
    float: right;
    margin-left: 10px;
    font-family: Flaticon;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    font-size: 14px;
}

.btn-anexo:after {
    font-family: Flaticon;
    content: "\f14d";
    float: right;
    margin-left: 10px;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    font-size: 16px;
}

.btn-print:after {
    content: "\f150";
    float: right;
    margin-left: 10px;
    font-family: Flaticon;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    font-size: 14px;
}

.btn-voltar:after {
    content: "\f154";
    float: right;
    margin-left: 10px;
    font-family: Flaticon;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    font-size: 14px;
}

.btn-psq:after {
    content: "\f131";
    float: right;
    margin-left: 10px;
    font-family: Flaticon;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    font-size: 14px;
}


/*--------------------------------------------------------------*/

.input_falso {
    margin-top: 6px;
    min-height: 16px;
    border: none;
    border-bottom: 1px solid #cecece;
    padding: 5px 0 2px 0;
    font-size: .85rem;
    font-weight: 700;
    color: #111;
    overflow: visible;
}

/*BreadcrumbsOLD*/
.crumbs {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    background-color: #ECF0F1;
}

.crumbs ul {
    list-style: none;
    display: inline-table;
    /*background: #fff;*/
    background: #E1E5E7;
}

.crumbs ul li {
    display: inline;
}

.crumbs ul li a, .crumbs ul li span {
    float: left;
    height: 40px;
    position: relative;
    margin-right: 5px;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    letter-spacing: 0.03rem;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
}

.crumbs ul li:nth-child(odd) a, .crumbs ul li:nth-child(odd) span {
    /*background: #31997d;*/
    background: #DE5E11;
}

.crumbs ul li:nth-child(even) a, .crumbs ul li:nth-child(even) span {
    background: #1abc9c;
}

.crumbs ul li a label, .crumbs ul li span label {
    font-weight: 700;
    margin-right: 6px;
}

.crumbs ul li:nth-child(1) a, .crumbs ul li:nth-child(1) span {
    padding: 0 20px 0 20px;
}

.crumbs ul li:nth-child(n+2) a, .crumbs ul li:nth-child(n+2) span {
    padding: 0 20px 0 40px;
}

.crumbs ul li a:after, .crumbs ul li span:after {
    content: "";
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #DE5E11;
    position: absolute;
    right: -20px;
    top: 0;
    z-index: 1;
}

.crumbs ul li:nth-child(odd) a:after, .crumbs ul li:nth-child(odd) span:after {
    /*border-left: 20px solid #31997d;*/
    border-left: 20px solid #DE5E11;
}

.crumbs ul li:nth-child(even) a:after, .crumbs ul li:nth-child(even) span:after {
    border-left: 20px solid #1abc9c;
}

.crumbs ul:after {
    content: "";
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    /*border-left: 20px solid #fff;*/
    border-left: 20px solid #E1E5E7;
    position: absolute;
}

.crumbs ul li a:before, .crumbs ul li span:before {
    content: "";
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #E1E5E7;
    position: absolute;
    left: 0;
    top: 0;
}

.crumbs ul li:first-child a, .crumbs ul li:first-child span {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.crumbs ul li:first-child a:before, .crumbs ul li:first-child span:before {
    display: none;
}

.crumbs ul li a:hover {
    background: #3498db;
    color: #fff;
}

.crumbs ul li a:hover:after {
    border-left-color: #3498db;
}
